How to install libbg1-doc on Debian 9 (Stretch)